.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.036621;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931152;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.931152;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.133417,0.000000,0.000000,0.133810,0,0);-ms-transform:matrix(0.133417,0.000000,0.000000,0.133810,0,0);-webkit-transform:matrix(0.133417,0.000000,0.000000,0.133810,0,0);}
.m4{transform:matrix(0.133810,0.071289,0.000000,0.133810,0,0);-ms-transform:matrix(0.133810,0.071289,0.000000,0.133810,0,0);-webkit-transform:matrix(0.133810,0.071289,0.000000,0.133810,0,0);}
.m2{transform:matrix(0.133810,0.071290,0.000000,0.133810,0,0);-ms-transform:matrix(0.133810,0.071290,0.000000,0.133810,0,0);-webkit-transform:matrix(0.133810,0.071290,0.000000,0.133810,0,0);}
.m7{transform:matrix(0.133810,0.071289,0.000000,0.133810,0,0);-ms-transform:matrix(0.133810,0.071289,0.000000,0.133810,0,0);-webkit-transform:matrix(0.133810,0.071289,0.000000,0.133810,0,0);}
.m3{transform:matrix(0.133810,0.071287,0.000000,0.133810,0,0);-ms-transform:matrix(0.133810,0.071287,0.000000,0.133810,0,0);-webkit-transform:matrix(0.133810,0.071287,0.000000,0.133810,0,0);}
.m5{transform:matrix(0.133810,0.071276,0.000000,0.133810,0,0);-ms-transform:matrix(0.133810,0.071276,0.000000,0.133810,0,0);-webkit-transform:matrix(0.133810,0.071276,0.000000,0.133810,0,0);}
.m0{transform:matrix(0.133810,0.000000,0.000000,0.133810,0,0);-ms-transform:matrix(0.133810,0.000000,0.000000,0.133810,0,0);-webkit-transform:matrix(0.133810,0.000000,0.000000,0.133810,0,0);}
.m6{transform:matrix(0.135747,0.000000,0.000000,0.133810,0,0);-ms-transform:matrix(0.135747,0.000000,0.000000,0.133810,0,0);-webkit-transform:matrix(0.135747,0.000000,0.000000,0.133810,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.001579px;}
.ls8{letter-spacing:-0.001442px;}
.ls9{letter-spacing:-0.000888px;}
.ls1{letter-spacing:-0.000860px;}
.ls4{letter-spacing:-0.000428px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.000363px;}
.ls2{letter-spacing:0.001154px;}
.ls3{letter-spacing:0.001437px;}
.ls5{letter-spacing:0.001545px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.012800px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.280000px;}
._3{margin-left:-3.447940px;}
._1{margin-left:-2.064000px;}
._4{width:2.969600px;}
._0{width:2250.975600px;}
._5{width:2261.436400px;}
.fc5{color:rgb(18,18,17);}
.fc6{color:rgb(5,1,0);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(35,32,33);}
.fc1{color:rgb(39,127,182);}
.fc4{color:rgb(35,31,32);}
.fc3{color:rgb(187,189,192);}
.fsb{font-size:3.631600px;}
.fsd{font-size:3.847200px;}
.fs10{font-size:3.863600px;}
.fsf{font-size:4.279600px;}
.fsc{font-size:4.300000px;}
.fs15{font-size:4.438000px;}
.fse{font-size:4.789600px;}
.fs12{font-size:14.424400px;}
.fs13{font-size:15.788000px;}
.fs14{font-size:16.003600px;}
.fs11{font-size:22.404800px;}
.fs7{font-size:23.001600px;}
.fs4{font-size:32.000000px;}
.fs8{font-size:39.818400px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs5{font-size:78.830400px;}
.fs2{font-size:88.000000px;}
.fs6{font-size:110.564400px;}
.fs9{font-size:120.035600px;}
.fsa{font-size:128.300800px;}
.fs0{font-size:240.000000px;}
.y0{bottom:10.437218px;}
.y2e{bottom:10.890695px;}
.y18{bottom:22.747783px;}
.y10{bottom:68.179246px;}
.y3b{bottom:68.821537px;}
.y22{bottom:84.014379px;}
.y21{bottom:90.437283px;}
.y37{bottom:93.372549px;}
.yf{bottom:93.482809px;}
.y3a{bottom:93.642910px;}
.y39{bottom:96.769730px;}
.y38{bottom:96.858045px;}
.y20{bottom:96.860186px;}
.y36{bottom:102.019918px;}
.y5{bottom:104.239567px;}
.y6{bottom:104.434395px;}
.y2f{bottom:108.934709px;}
.y19{bottom:109.469951px;}
.y7{bottom:113.424747px;}
.y8{bottom:113.619575px;}
.yb{bottom:115.419701px;}
.y17{bottom:130.476110px;}
.y2a{bottom:133.715341px;}
.y35{bottom:140.495786px;}
.y34{bottom:141.433530px;}
.y1d{bottom:210.807676px;}
.y1c{bottom:210.874750px;}
.y2d{bottom:212.248716px;}
.yc{bottom:218.125137px;}
.ye{bottom:220.487211px;}
.yd{bottom:224.180329px;}
.y27{bottom:236.672876px;}
.y26{bottom:237.317843px;}
.y9{bottom:245.234071px;}
.y16{bottom:245.598571px;}
.y29{bottom:265.467287px;}
.y1a{bottom:270.730857px;}
.y2b{bottom:274.103951px;}
.y11{bottom:280.551476px;}
.y32{bottom:297.101157px;}
.y33{bottom:297.742912px;}
.y12{bottom:302.637700px;}
.y13{bottom:321.798826px;}
.y3c{bottom:340.416147px;}
.y15{bottom:341.743012px;}
.y1b{bottom:343.614753px;}
.y2c{bottom:345.016016px;}
.y1f{bottom:351.988078px;}
.y1e{bottom:360.907350px;}
.ya{bottom:383.608620px;}
.y28{bottom:385.151134px;}
.y14{bottom:385.352920px;}
.y30{bottom:385.553100px;}
.y25{bottom:385.599185px;}
.y31{bottom:385.950785px;}
.y1{bottom:406.475173px;}
.y24{bottom:407.560644px;}
.y23{bottom:407.779022px;}
.y3{bottom:417.486277px;}
.y4{bottom:429.057512px;}
.y2{bottom:430.332084px;}
.h10{height:2.723700px;}
.h12{height:2.885400px;}
.h15{height:2.897700px;}
.h14{height:3.209700px;}
.h11{height:3.225000px;}
.h1b{height:3.328500px;}
.h13{height:3.592200px;}
.h17{height:12.332580px;}
.h19{height:13.746453px;}
.h18{height:15.045964px;}
.h1a{height:15.251431px;}
.ha{height:17.251200px;}
.h16{height:19.155666px;}
.h6{height:24.000000px;}
.h7{height:27.359375px;}
.hb{height:29.863800px;}
.hd{height:30.656000px;}
.h3{height:36.000000px;}
.h5{height:42.000000px;}
.h8{height:59.122800px;}
.h4{height:66.000000px;}
.h9{height:82.923300px;}
.hc{height:90.026700px;}
.he{height:96.225600px;}
.h2{height:180.000000px;}
.hf{height:414.277268px;}
.h1{height:425.517349px;}
.h0{height:446.034194px;}
.w1{width:916.334215px;}
.w2{width:924.898086px;}
.w0{width:956.000000px;}
.x10{left:16.592500px;}
.x0{left:20.606815px;}
.x1f{left:23.208613px;}
.x3{left:24.223164px;}
.x1a{left:26.222988px;}
.x4{left:42.467635px;}
.x27{left:144.984345px;}
.x14{left:147.891244px;}
.x29{left:149.507193px;}
.x28{left:174.015333px;}
.x2{left:271.430973px;}
.x5{left:338.224351px;}
.x1{left:341.039189px;}
.x19{left:343.514683px;}
.xd{left:363.492053px;}
.xc{left:364.623876px;}
.xb{left:366.406446px;}
.x15{left:387.938212px;}
.x24{left:389.334070px;}
.x20{left:392.037577px;}
.x26{left:487.020596px;}
.x25{left:489.161510px;}
.x8{left:517.740770px;}
.x7{left:521.112778px;}
.x9{left:523.023592px;}
.x11{left:541.334326px;}
.xa{left:576.997390px;}
.x6{left:582.858290px;}
.xe{left:655.587019px;}
.x1b{left:660.008064px;}
.x12{left:687.487386px;}
.x13{left:693.487501px;}
.x1c{left:740.829598px;}
.x16{left:757.662957px;}
.x21{left:767.040396px;}
.x18{left:778.152019px;}
.x17{left:781.534748px;}
.x1d{left:817.203218px;}
.x1e{left:846.807504px;}
.x22{left:856.543501px;}
.x2a{left:871.862126px;}
.xf{left:897.773242px;}
.x23{left:907.348721px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.003933pt;}
.ls8{letter-spacing:-0.003593pt;}
.ls9{letter-spacing:-0.002211pt;}
.ls1{letter-spacing:-0.002142pt;}
.ls4{letter-spacing:-0.001066pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.000905pt;}
.ls2{letter-spacing:0.002875pt;}
.ls3{letter-spacing:0.003579pt;}
.ls5{letter-spacing:0.003850pt;}
.ws1{word-spacing:-0.031886pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-13.152930pt;}
._3{margin-left:-8.589112pt;}
._1{margin-left:-5.141600pt;}
._4{width:7.397527pt;}
._0{width:5607.372162pt;}
._5{width:5633.430906pt;}
.fsb{font-size:9.046625pt;}
.fsd{font-size:9.583703pt;}
.fs10{font-size:9.624557pt;}
.fsf{font-size:10.660849pt;}
.fsc{font-size:10.711667pt;}
.fs15{font-size:11.055436pt;}
.fse{font-size:11.931302pt;}
.fs12{font-size:35.932410pt;}
.fs13{font-size:39.329254pt;}
.fs14{font-size:39.866332pt;}
.fs11{font-size:55.812267pt;}
.fs7{font-size:57.298947pt;}
.fs4{font-size:79.714729pt;}
.fs8{font-size:99.191030pt;}
.fs1{font-size:119.572093pt;}
.fs3{font-size:139.500775pt;}
.fs5{font-size:196.373248pt;}
.fs2{font-size:219.215504pt;}
.fs6{font-size:275.425348pt;}
.fs9{font-size:299.018915pt;}
.fsa{font-size:319.608233pt;}
.fs0{font-size:597.860465pt;}
.y0{bottom:26.000000pt;}
.y2e{bottom:27.129649pt;}
.y18{bottom:56.666667pt;}
.y10{bottom:169.840316pt;}
.y3b{bottom:171.440316pt;}
.y22{bottom:209.286983pt;}
.y21{bottom:225.286983pt;}
.y37{bottom:232.598983pt;}
.yf{bottom:232.873649pt;}
.y3a{bottom:233.272473pt;}
.y39{bottom:241.061649pt;}
.y38{bottom:241.281649pt;}
.y20{bottom:241.286983pt;}
.y36{bottom:254.140316pt;}
.y5{bottom:259.669649pt;}
.y6{bottom:260.154983pt;}
.y2f{bottom:271.365649pt;}
.y19{bottom:272.698983pt;}
.y7{bottom:282.550716pt;}
.y8{bottom:283.036049pt;}
.yb{bottom:287.520316pt;}
.y17{bottom:325.027116pt;}
.y2a{bottom:333.096316pt;}
.y35{bottom:349.986983pt;}
.y34{bottom:352.322983pt;}
.y1d{bottom:525.139898pt;}
.y1c{bottom:525.306983pt;}
.y2d{bottom:528.729649pt;}
.yc{bottom:543.368316pt;}
.ye{bottom:549.252443pt;}
.yd{bottom:558.452316pt;}
.y27{bottom:589.572316pt;}
.y26{bottom:591.178983pt;}
.y9{bottom:610.898983pt;}
.y16{bottom:611.806983pt;}
.y29{bottom:661.301649pt;}
.y1a{bottom:674.413649pt;}
.y2b{bottom:682.816316pt;}
.y11{bottom:698.877649pt;}
.y32{bottom:740.104316pt;}
.y33{bottom:741.702983pt;}
.y12{bottom:753.896316pt;}
.y13{bottom:801.628316pt;}
.y3c{bottom:848.005649pt;}
.y15{bottom:851.310983pt;}
.y1b{bottom:855.973649pt;}
.y2c{bottom:859.464316pt;}
.y1f{bottom:876.832316pt;}
.y1e{bottom:899.050983pt;}
.ya{bottom:955.601783pt;}
.y28{bottom:959.444316pt;}
.y14{bottom:959.946983pt;}
.y30{bottom:960.445649pt;}
.y25{bottom:960.560449pt;}
.y31{bottom:961.436316pt;}
.y1{bottom:1012.564316pt;}
.y24{bottom:1015.268316pt;}
.y23{bottom:1015.812316pt;}
.y3{bottom:1039.993916pt;}
.y4{bottom:1068.818849pt;}
.y2{bottom:1071.993916pt;}
.h10{height:6.784969pt;}
.h12{height:7.187777pt;}
.h15{height:7.218418pt;}
.h14{height:7.995636pt;}
.h11{height:8.033750pt;}
.h1b{height:8.291577pt;}
.h13{height:8.948477pt;}
.h17{height:30.721509pt;}
.h19{height:34.243587pt;}
.h18{height:37.480779pt;}
.h1a{height:37.992615pt;}
.ha{height:42.974210pt;}
.h16{height:47.718398pt;}
.h6{height:59.786046pt;}
.h7{height:68.154536pt;}
.hb{height:74.393272pt;}
.hd{height:76.366710pt;}
.h3{height:89.679070pt;}
.h5{height:104.625581pt;}
.h8{height:147.279936pt;}
.h4{height:164.411628pt;}
.h9{height:206.569011pt;}
.hc{height:224.264186pt;}
.he{height:239.706175pt;}
.h2{height:448.395349pt;}
.hf{height:1032.000000pt;}
.h1{height:1060.000000pt;}
.h0{height:1111.109212pt;}
.w1{width:2282.666667pt;}
.w2{width:2304.000000pt;}
.w0{width:2381.477519pt;}
.x10{left:41.333333pt;}
.x0{left:51.333333pt;}
.x1f{left:57.814633pt;}
.x3{left:60.341967pt;}
.x1a{left:65.323700pt;}
.x4{left:105.790500pt;}
.x27{left:361.168367pt;}
.x14{left:368.409700pt;}
.x29{left:372.435167pt;}
.x28{left:433.487033pt;}
.x2{left:676.157700pt;}
.x5{left:842.545700pt;}
.x1{left:849.557700pt;}
.x19{left:855.724367pt;}
.xd{left:905.489700pt;}
.xc{left:908.309167pt;}
.xb{left:912.749700pt;}
.x15{left:966.387167pt;}
.x24{left:969.864367pt;}
.x20{left:976.599033pt;}
.x26{left:1213.209833pt;}
.x25{left:1218.543033pt;}
.x8{left:1289.736407pt;}
.x7{left:1298.136367pt;}
.x9{left:1302.896367pt;}
.x11{left:1348.509967pt;}
.xa{left:1437.349700pt;}
.x6{left:1451.949700pt;}
.xe{left:1633.123167pt;}
.x1b{left:1644.136367pt;}
.x12{left:1712.589700pt;}
.x13{left:1727.536500pt;}
.x1c{left:1845.469700pt;}
.x16{left:1887.403033pt;}
.x21{left:1910.763033pt;}
.x18{left:1938.443033pt;}
.x17{left:1946.869700pt;}
.x1d{left:2035.722900pt;}
.x1e{left:2109.469700pt;}
.x22{left:2133.722900pt;}
.x2a{left:2171.882900pt;}
.xf{left:2236.429700pt;}
.x23{left:2260.283033pt;}
}
